/* Services */

"DEVONthink Pro: Lookup..." = "DEVONthink 3: Nachschlagen …";
"DEVONthink Pro: Summarize" = "DEVONthink 3: Zusammenfassen";
"DEVONthink Pro: Take Plain Note" = "DEVONthink 3: Neues Text-Memo";
"DEVONthink Pro: Append Plain Note" = "DEVONthink 3: Text-Memo anfügen";
"DEVONthink Pro: Append Rich Note" = "DEVONthink 3: RTF-Memo anfügen";
"DEVONthink Pro: Capture Web Archive" = "DEVONthink 3: Neues Webarchiv";
"DEVONthink Pro: Capture Bookmark" = "DEVONthink 3: Neues Lesezeichen";
"DEVONthink Pro: Add To Reading List" = "DEVONthink 3: Zur Leseliste hinzufügen";

"DEVONthink Pro/Take Rich Note" = "DEVONthink 3 : Neues RTF-Memo";
"DEVONthink Pro/Add To DEVONthink" = "Zu DEVONthink 3 hinzufügen";

"DEVONthink Pro/Take Formatted Note" = "DEVONthink 3: Neue formatierte Notiz";
"DEVONthink Pro/Take Markdown Note" = "DEVONthink 3: Neue Markdown-Notiz";
